@charset "UTF-8";
.contents.customers {
  padding: 0 0 70px;
}
.contents.customers h1 {
  margin: 0 0 40px;
  padding: 48px;
  color: #fff;
  background-color: #42759c;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
}
.contents.customers .intro {
  margin: 0 auto;
  width: 1000px;
  text-align: center;
}
.contents.customers .intro h2 {
  margin: 0;
  padding: 0 0 10px;
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}
.contents.customers .intro .lead {
  padding: 41px 0 65px;
  color: #666;
  font-size: 16px;
}
.contents.customers .section {
  width: 100%;
}
.contents.customers .section:nth-child(odd), .contents.customers .section.odd {
  background: #ecf1f5;
}
.contents.customers .section:nth-child(even), .contents.customers .section.even {
  background: #d9e3eb;
}
.contents.customers .section .header {
  margin: 0 auto;
  padding: 0 0 30px 0;
  width: 1000px;
  text-align: center;
}
.contents.customers .section .header.absolute {
  padding: 0;
}
.contents.customers .section .header.absolute h2 {
  position: relative;
  height: 220px;
}
.contents.customers .section .header.absolute h2 img {
  position: relative;
  top: -22px;
}
.contents.customers .section.second .header {
  padding-top: 62px;
}
.contents.customers .section.third .header {
  padding-top: 54px;
}
.contents.customers .section.forth .header {
  padding-top: 40px;
}
.contents.customers .section .contents {
  margin: 0 auto;
  padding: 0 0 58px;
  width: 960px;
}
.contents.customers .section .contents .lead {
  padding: 62px 0 47px;
  width: 960px;
  color: #000;
  font-size: 16px;
}
.contents.customers .section .contents .reflect-wrapper {
  width: 960px;
}
.contents.customers .section .contents .reflect-wrapper:after {
  display: block;
  clear: both;
  content: "";
}
.contents.customers .section .contents .reflect-wrapper .box {
  padding: 30px 0 0;
  width: 460px;
  background: #fff;
  font-size: 16px;
  -webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.2);
}
.contents.customers .section .contents .reflect-wrapper .box.min450 {
  height: 450px;
}
.contents.customers .section .contents .reflect-wrapper .box.height478 {
  height: 478px;
}
.contents.customers .section .contents .reflect-wrapper .box .head {
  padding: 0 30px;
}
.contents.customers .section .contents .reflect-wrapper .box .text {
  padding: 0 30px;
}
.contents.customers .section .contents .reflect-wrapper .box .text.long p {
  margin: 0 0 12px;
}
.contents.customers .section .contents .reflect-wrapper .box .annotation {
  margin: 0 0 30px;
  padding: 0 30px;
  font-size: 12px;
  text-align: right;
}
.contents.customers .section .contents .reflect-wrapper .box h3 {
  margin: 0 0 29px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  background: #42759c;
  font-size: 22px;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  letter-spacing: 5px;
}
.contents.customers .section .contents .reflect-wrapper .before {
  position: relative;
  float: left;
}
.contents.customers .section .contents .reflect-wrapper .before:before {
  margin-top: -32px;
  padding-top: 64px;
  display: block;
  position: absolute;
  top: 50%;
  right: -33px;
  width: 33px;
  height: 0;
  overflow: hidden;
  background: url(/pc/customers/images/reflect-arrow.png) no-repeat;
  content: "＞";
}
.contents.customers .section .contents .reflect-wrapper .after {
  float: right;
}
.contents.customers .section .contents .reflect-wrapper .after h3 {
  background: #0099cc;
}
.contents.customers .section .contents .reflect-wrapper .after .image {
  margin-top: 20px;
}
.contents.customers .section.second .contents .reflect-wrapper .after .image {
  margin-top: 36px;
}
.contents.customers .section.second .contents .reflect-wrapper .before .image {
  margin: 84px 0 48px;
}
.contents.customers .section.third .contents .reflect-wrapper .after .image {
  margin-top: 25px;
}
.contents.customers .section.third .contents .reflect-wrapper .before .image {
  margin: 73px 0 48px;
}
.contents.customers .section.forth .contents .reflect-wrapper .after .image {
  margin-top: 30px;
}
.contents.customers .section.forth .contents .reflect-wrapper .before .image {
  margin-top: 0;
}
.contents.customers .content-footer {
  margin: 0 auto;
  width: 960px;
}
.contents.customers .content-footer h2 {
  padding: 80px 0 80px;
  text-align: center;
}
.contents.customers .content-footer table.inquiry-table {
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
  border-collapse: collapse;
}
.contents.customers .content-footer table.inquiry-table tr td {
  padding: 0 0 20px;
  width: 320px;
  text-align: center;
  vertical-align: top;
}
.contents.customers .content-footer table.inquiry-table tr td h3 {
  padding: 20px 0;
  font-size: 19px;
}
.contents.customers .content-footer table.inquiry-table tr td .tel {
  color: #42759c;
  font-size: 24px;
  font-weight: 600;
}
.contents.customers .content-footer table.inquiry-table tr td p {
  font-size: 14px;
}
.contents.customers .content-footer table.inquiry-table tr td span.notice {
  font-size: 12px;
}
.contents.customers .content-footer table.inquiry-table tr td .button {
  margin: 0 auto;
  display: block;
  width: 200px;
  color: #fff;
  background-color: #42759c;
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  text-decoration: none;
}
.contents.customers .content-footer table.inquiry-table tr td .button:hover {
  background-color: #0099cc;
}
.contents.customers .product_name {
  display: block;
  font-size: 14px;
  font-feature-settings: "palt";
}
.contents.customers .product_name_flex_wrap {
  display: flex;
  justify-content: center;
  line-height: 1.4;
  text-align: center;
}